Subject: Fwd: I-D ACTION:draft-reschke-webdav-mount-04.txt

From: Julian Reschke <[email-masked]>
Date: Fri, 05 May 2006 09:18:55 +0200

Hi,

this revision updates the MIME type registration ti use the RFC4288 
template (see marked up changes in 
<http://greenbytes.de/tech/webdav/draft-reschke-webdav-mount-04.html>).

Note that this draft has been sitting in the RFC Editor queue for 
several months, just to find out that it needs to go through IESG first 
because of the MIME type registration in the IETF tree. If somebody has 
an idea about how I can get the IESG to follow up, I'm all ears (given 
the fact that we have at least two IESG members on the mailing list, I 
thought this would be worth mentioning...).

Best regards, Julian

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 
> 	Title		: Mounting Web Distributed Authoring and Versioning (WebDAV) servers
> 	Author(s)	: J. Reschke
> 	Filename	: draft-reschke-webdav-mount-04.txt
> 	Pages		: 17
> 	Date		: 2006-5-1
> 	
> In current Web browsers, there is no uniform way to specify that a
> user clicking on a link will be presented with an editable view of a
> WebDAV server.  For example, it is frequently desirable to be able to
> click on a link, and have this link open a window that can handle
> drag and drop interaction with the resources of a WebDAV server.
> 
> This document specifies a mechanism and a document format that
> enables Web Distributed Authoring and Versioning (WebDAV) servers to
> send "mounting" information to a WebDAV client.  The mechanism is
> designed to work on any platform and with any combination of browser
> and WebDAV client, relying solely on the well-understood dispatch of
> documents through their MIME type.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-reschke-webdav-mount-04.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in the body of the message.  
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-reschke-webdav-mount-04.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-reschke-webdav-mount-04.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760